io.milvus.param.dml

## Class AnnSearchParam

- java.lang.Object
- - io.milvus.param.dml.AnnSearchParam

    public class AnnSearchParam
    extends java.lang.Object

Parameters for `hybridSearch` interface.

### Nested Class Summary

Nested Classes
`static class` `AnnSearchParam.Builder` Builder for `AnnSearchParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static AnnSearchParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static AnnSearchParam.Builder newBuilder()